/* 
* 竖豆建站
* https://www.ishudou.cn
* Deafult slick && Margin & Padding && Height && Width 
* 更新时期:2022-05-22
* By:mumu
*/

body {
	font-family: Arial, Microsoft YaHei, Pingfang SC, STHeiti, Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #62605c;
	font-style: normal;
	line-height: 1.2;
	overflow-X: hidden;
}

.img {
	max-width: 100%;
	transition: all 0.3s ease-out 0s;
}

.img-fluid {
	max-width: 100%;
	height: auto
}

a,
.button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

a:focus,
.button:focus {
	text-decoration: none;
	outline: none;
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
	text-decoration: none;
}

.btn.focus,
.btn:focus {
	outline: 0;
	box-shadow: none;
}

a,
button {
	color: #181E23;
	outline: medium none;
}

a:hover {
	color: #19c186;
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
	outline: none;
	box-shadow: none;
}

.uppercase {
	text-transform: uppercase;
}

.capitalize {
	text-transform: capitalize;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #181E23;
	margin-top: 0px;
	font-style: normal;
	font-weight: 700;
	text-transform: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

h1 {
	font-size: 40px;
	font-weight: 700;
}

h2 {
	font-size: 35px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

ul,
p {
	margin: 0px;
	padding: 0px;
}

li {
	list-style: none
}


hr {
	border-bottom: 1px solid #eceff8;
	border-top: 0 none;
	margin: 30px 0;
	padding: 0;
}

label {
	color: #7e7e7e;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
}

.hidden {
	overflow: hidden !important;
}

*::-moz-selection {
	background: #d6b161;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #444;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #444;
	color: #fff;
	text-shadow: none;
}

*::-moz-placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}

*::placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}

[data-animate] {
	opacity: 0
}

[data-animate].animated {
	opacity: 1
}

/* line-height */
.lh-0 {
	line-height: 0
}

.lh-1 {
	line-height: 1
}

.lh-113 {
	line-height: 1.13
}

.lh-116 {
	line-height: 1.16
}

.lh-12 {
	line-height: 1.2
}

.lh-121 {
	line-height: 1.21
}

.lh-128 {
	line-height: 1.28
}

.lh-129 {
	line-height: 1.29
}

.lh-13 {
	line-height: 1.3
}

.lh-14 {
	line-height: 1.4
}

.lh-15 {
	line-height: 1.5
}

.lh-155 {
	line-height: 1.55
}

.lh-16 {
	line-height: 1.6
}

.lh-166 {
	line-height: 1.66
}

.lh-175 {
	line-height: 1.75
}

.lh-185 {
	line-height: 1.85
}

.lh-1875 {
	line-height: 1.875
}

.lh-21 {
	line-height: 2.1
}

.lh-2 {
	line-height: 2
}

.lh-213 {
	line-height: 2.13
}

.lh-225 {
	line-height: 2.25
}

/*-- Margin Top --*/
.mt-5 {
	margin-top: 5px !important;
}

.mt-10 {
	margin-top: 10px !important;
}

.mt-15 {
	margin-top: 15px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-25 {
	margin-top: 25px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mt-35 {
	margin-top: 35px !important;
}

.mt-40 {
	margin-top: 40px !important;
}

.mt-45 {
	margin-top: 45px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-55 {
	margin-top: 55px !important;
}

.mt-60 {
	margin-top: 60px !important;
}

.mt-65 {
	margin-top: 65px !important;
}

.mt-70 {
	margin-top: 70px !important;
}

.mt-75 {
	margin-top: 75px !important;
}

.mt-80 {
	margin-top: 80px !important;
}

.mt-85 {
	margin-top: 85px !important;
}

.mt-90 {
	margin-top: 90px !important;
}

.mt-95 {
	margin-top: 95px !important;
}

.mt-100 {
	margin-top: 100px !important;
}

.mt-105 {
	margin-top: 105px !important;
}

.mt-110 {
	margin-top: 110px !important;
}

.mt-115 {
	margin-top: 115px !important;
}

.mt-120 {
	margin-top: 120px !important;
}

.mt-125 {
	margin-top: 125px !important;
}

.mt-130 {
	margin-top: 130px !important;
}

.mt-135 {
	margin-top: 135px !important;
}

.mt-140 {
	margin-top: 140px !important;
}

.mt-145 {
	margin-top: 145px !important;
}

.mt-150 {
	margin-top: 150px !important;
}

.mt-155 {
	margin-top: 155px !important;
}

.mt-160 {
	margin-top: 160px !important;
}

.mt-165 {
	margin-top: 165px !important;
}

.mt-170 {
	margin-top: 170px !important;
}

.mt-175 {
	margin-top: 175px !important;
}

.mt-180 {
	margin-top: 180px !important;
}

.mt-185 {
	margin-top: 185px !important;
}

.mt-190 {
	margin-top: 190px !important;
}

.mt-195 {
	margin-top: 195px !important;
}

.mt-200 {
	margin-top: 200px !important;
}

/*-- Margin Bottom --*/

.mb-5 {
	margin-bottom: 5px !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-12 {
	margin-bottom: 12px !important;
}

.mb-15 {
	margin-bottom: 15px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mb-25 {
	margin-bottom: 25px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-35 {
	margin-bottom: 35px !important;
}

.mb-40 {
	margin-bottom: 40px !important;
}

.mb-45 {
	margin-bottom: 45px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-55 {
	margin-bottom: 55px !important;
}

.mb-60 {
	margin-bottom: 60px !important;
}

.mb-65 {
	margin-bottom: 65px !important;
}

.mb-70 {
	margin-bottom: 70px !important;
}

.mb-75 {
	margin-bottom: 75px !important;
}

.mb-80 {
	margin-bottom: 80px !important;
}

.mb-85 {
	margin-bottom: 85px !important;
}

.mb-90 {
	margin-bottom: 90px !important;
}

.mb-95 {
	margin-bottom: 95px !important;
}

.mb-100 {
	margin-bottom: 100px !important;
}

.mb-105 {
	margin-bottom: 105px !important;
}

.mb-110 {
	margin-bottom: 110px !important;
}

.mb-115 {
	margin-bottom: 115px !important;
}

.mb-120 {
	margin-bottom: 120px !important;
}

.mb-125 {
	margin-bottom: 125px !important;
}

.mb-130 {
	margin-bottom: 130px !important;
}

.mb-135 {
	margin-bottom: 135px !important;
}

.mb-140 {
	margin-bottom: 140px !important;
}

.mb-145 {
	margin-bottom: 145px !important;
}

.mb-150 {
	margin-bottom: 150px !important;
}

.mb-155 {
	margin-bottom: 155px !important;
}

.mb-160 {
	margin-bottom: 160px !important;
}

.mb-165 {
	margin-bottom: 165px !important;
}

.mb-170 {
	margin-bottom: 170px !important;
}

.mb-175 {
	margin-bottom: 175px !important;
}

.mb-180 {
	margin-bottom: 180px !important;
}

.mb-185 {
	margin-bottom: 185px !important;
}

.mb-190 {
	margin-bottom: 190px !important;
}

.mb-195 {
	margin-bottom: 195px !important;
}

.mb-200 {
	margin-bottom: 200px !important;
}

/*-- Padding Top --*/

.pt-5 {
	padding-top: 5px !important;
}

.pt-10 {
	padding-top: 10px !important;
}

.pt-15 {
	padding-top: 15px !important;
}

.pt-20 {
	padding-top: 20px !important;
}

.pt-25 {
	padding-top: 25px !important;
}

.pt-30 {
	padding-top: 30px !important;
}

.pt-35 {
	padding-top: 35px !important;
}

.pt-40 {
	padding-top: 40px !important;
}

.pt-45 {
	padding-top: 45px !important;
}

.pt-50 {
	padding-top: 50px !important;
}

.pt-55 {
	padding-top: 55px !important;
}

.pt-60 {
	padding-top: 60px !important;
}

.pt-65 {
	padding-top: 65px !important;
}

.pt-70 {
	padding-top: 70px !important;
}

.pt-75 {
	padding-top: 75px !important;
}

.pt-80 {
	padding-top: 80px !important;
}

.pt-85 {
	padding-top: 85px !important;
}

.pt-90 {
	padding-top: 90px !important;
}

.pt-95 {
	padding-top: 95px !important;
}

.pt-120 {
	padding-top: 100px !important;
}

.pt-105 {
	padding-top: 105px !important;
}

.pt-110 {
	padding-top: 110px !important;
}

.pt-115 {
	padding-top: 115px !important;
}

.pt-120 {
	padding-top: 120px !important;
}

.pt-125 {
	padding-top: 125px !important;
}

.pt-130 {
	padding-top: 130px !important;
}

.pt-135 {
	padding-top: 135px !important;
}

.pt-140 {
	padding-top: 140px !important;
}

.pt-145 {
	padding-top: 145px !important;
}

.pt-150 {
	padding-top: 150px !important;
}

.pt-155 {
	padding-top: 155px !important;
}

.pt-160 {
	padding-top: 160px !important;
}

.pt-165 {
	padding-top: 165px !important;
}

.pt-170 {
	padding-top: 170px !important;
}

.pt-175 {
	padding-top: 175px !important;
}

.pt-180 {
	padding-top: 180px !important;
}

.pt-185 {
	padding-top: 185px !important;
}

.pt-190 {
	padding-top: 190px !important;
}

.pt-195 {
	padding-top: 195px !important;
}

.pt-200 {
	padding-top: 200px !important;
}

.pt-113 {
	padding-top: 113px !important;
}

/*-- Padding Bottom --*/

.pb-5 {
	padding-bottom: 5px !important;
}

.pb-10 {
	padding-bottom: 10px !important;
}

.pb-15 {
	padding-bottom: 15px !important;
}

.pb-20 {
	padding-bottom: 20px !important;
}

.pb-25 {
	padding-bottom: 25px !important;
}

.pb-30 {
	padding-bottom: 30px !important;
}

.pb-35 {
	padding-bottom: 35px !important;
}

.pb-40 {
	padding-bottom: 40px !important;
}

.pb-45 {
	padding-bottom: 45px !important;
}

.pb-50 {
	padding-bottom: 50px !important;
}

.pb-55 {
	padding-bottom: 55px !important;
}

.pb-60 {
	padding-bottom: 60px !important;
}

.pb-65 {
	padding-bottom: 65px !important;
}

.pb-90 {
	padding-bottom: 70px !important;
}

.pb-75 {
	padding-bottom: 75px !important;
}

.pb-80 {
	padding-bottom: 80px !important;
}

.pb-85 {
	padding-bottom: 85px !important;
}

.pb-90 {
	padding-bottom: 90px !important;
}

.pb-95 {
	padding-bottom: 95px !important;
}

.pb-100 {
	padding-bottom: 100px !important;
}

.pb-105 {
	padding-bottom: 105px !important;
}

.pb-110 {
	padding-bottom: 110px !important;
}

.pb-115 {
	padding-bottom: 115px !important;
}

.pb-120 {
	padding-bottom: 120px !important;
}

.pb-125 {
	padding-bottom: 125px !important;
}

.pb-130 {
	padding-bottom: 130px !important;
}

.pb-135 {
	padding-bottom: 135px !important;
}

.pb-140 {
	padding-bottom: 140px !important;
}

.pb-145 {
	padding-bottom: 145px !important;
}

.pb-150 {
	padding-bottom: 150px !important;
}

.pb-155 {
	padding-bottom: 155px !important;
}

.pb-160 {
	padding-bottom: 160px !important;
}

.pb-165 {
	padding-bottom: 165px !important;
}

.pb-170 {
	padding-bottom: 170px !important;
}

.pb-175 {
	padding-bottom: 175px !important;
}

.pb-180 {
	padding-bottom: 180px !important;
}

.pb-185 {
	padding-bottom: 185px !important;
}

.pb-190 {
	padding-bottom: 190px !important;
}

.pb-195 {
	padding-bottom: 195px !important;
}

.pb-200 {
	padding-bottom: 200px !important;
}



/*-- Padding Left --*/
.pl-0 {
	padding-left: 0px !important;
}

.pl-5 {
	padding-left: 5px !important;
}

.pl-10 {
	padding-left: 10px !important;
}

.pl-15 {
	padding-left: 15px !important;
}

.pl-20 {
	padding-left: 20px !important;
}

.pl-25 {
	padding-left: 35px !important;
}

.pl-30 {
	padding-left: 30px !important;
}

.pl-35 {
	padding-left: 35px !important;
}

.pl-35 {
	padding-left: 35px !important;
}

.pl-40 {
	padding-left: 40px !important;
}

.pl-45 {
	padding-left: 45px !important;
}

.pl-50 {
	padding-left: 50px !important;
}

.pl-55 {
	padding-left: 55px !important;
}

.pl-60 {
	padding-left: 60px !important;
}

.pl-65 {
	padding-left: 65px !important;
}

.pl-70 {
	padding-left: 70px !important;
}

.pl-75 {
	padding-left: 75px !important;
}

.pl-80 {
	padding-left: 80px !important;
}

.pl-85 {
	padding-left: 80px !important;
}

.pl-90 {
	padding-left: 90px !important;
}

.pl-95 {
	padding-left: 95px !important;
}

.pl-100 {
	padding-left: 100px !important;
}


/*-- Padding Right --*/
.pr-0 {
	padding-right: 0px !important;
}

.pr-5 {
	padding-right: 5px !important;
}

.pr-10 {
	padding-right: 10px !important;
}

.pr-15 {
	padding-right: 15px !important;
}

.pr-20 {
	padding-right: 20px !important;
}

.pr-25 {
	padding-right: 35px !important;
}

.pr-30 {
	padding-right: 30px !important;
}

.pr-35 {
	padding-right: 35px !important;
}

.pr-35 {
	padding-right: 35px !important;
}

.pr-40 {
	padding-right: 40px !important;
}

.pr-45 {
	padding-right: 45px !important;
}

.pr-50 {
	padding-right: 50px !important;
}

.pr-55 {
	padding-right: 55px !important;
}

.pr-60 {
	padding-right: 60px !important;
}

.pr-65 {
	padding-right: 65px !important;
}

.pr-70 {
	padding-right: 70px !important;
}

.pr-75 {
	padding-right: 75px !important;
}

.pr-80 {
	padding-right: 80px !important;
}

.pr-85 {
	padding-right: 80px !important;
}

.pr-90 {
	padding-right: 90px !important;
}

.pr-95 {
	padding-right: 95px !important;
}

.pr-100 {
	padding-right: 100px !important;
}

/* font weight */
.f-700 {
	font-weight: 700 !important;
}

.f-600 {
	font-weight: 600 !important;
}

.f-500 {
	font-weight: 500 !important;
}

.f-400 {
	font-weight: 400 !important;
}

.f-300 {
	font-weight: 300 !important;
}

/* Background Color */

.gray-bg {
	background: #f4f4fe;
}

.white-bg {
	background: #fff;
}

.black-bg {
	background: #222;
}

.theme-bg {
	background: #222;
}

.primary-bg {
	background: #1a237e;
}

/* Color */

.white-color {
	color: #fff;
}

.black-color {
	color: #222;
}

.theme-color {
	color: #222;
}

.primary-color {
	color: #222;
}

/* black overlay */

[data-overlay] {
	position: relative;
}

[data-overlay]::before {
	background: #000 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

[data-overlay="3"]::before {
	opacity: 0.3;
}

[data-overlay="4"]::before {
	opacity: 0.4;
}

[data-overlay="5"]::before {
	opacity: 0.5;
}

[data-overlay="6"]::before {
	opacity: 0.6;
}

[data-overlay="7"]::before {
	opacity: 0.7;
}

[data-overlay="8"]::before {
	opacity: 0.8;
}

[data-overlay="9"]::before {
	opacity: 0.9;
}


.border-1x {
	border-width: 1px
}

.border-2x {
	border-width: 2px
}

.border-3x {
	border-width: 3px
}

.border-4x {
	border-width: 4px
}

.border-5x {
	border-width: 5px
}

.border-6x {
	border-width: 6px
}

.bg-gray {
	background-color: #f8f8f8
}

.bg-gray-2 {
	background-color: #f5f5f5
}

.bg-cover {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center
}

.bg-img-cover-center {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat
}

.bg-overlay-gradient-01 {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 57.87%, rgba(0, 0, 0, 0.57) 100%)
}


.overflow-x-auto {
	overflow-x: auto
}

.overflow-y-auto {
	overflow-y: auto
}


.hover-zoom-in {
	overflow: hidden
}

.hover-zoom-in img,
.hover-zoom-in .img,
.hover-zoom-in .card-img,
.hover-link-zoom-in img {
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: .5s ease-in-out
}

.hover-zoom-in:hover img,
.hover-zoom-in:hover .img,
.hover-zoom-in:hover .card-img,
.hover-link-zoom-in:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

.hover-opacity {
	overflow: hidden
}

.hover-opacity img,
.hover-opacity .img,
.hover-opacity .card-img {
	opacity: 1;
	transition: 1s ease-in-out
}

.hover-opacity:hover img,
.hover-opacity:hover .img,
.hover-opacity:hover .card-img {
	opacity: .5
}

.bg-animation {
	background-position: 0 0;
	background-repeat: repeat-x;
	-webkit-animation: animatedBackground 15s linear infinite;
	animation: animatedBackground 15s linear infinite
}

@-webkit-keyframes animatedBackground {
	0% {
		background-position: 0 0
	}

	100% {
		background-position: 100% 0
	}
}

@keyframes animatedBackground {
	0% {
		background-position: 0 0
	}

	100% {
		background-position: 100% 0
	}
}

.hover-shine {
	position: relative;
	overflow: hidden
}

.hover-shine::before {
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg)
}

.hover-shine:hover::before {
	-webkit-animation: shine 1s;
	animation: shine 1s
}

@-webkit-keyframes shine {
	100% {
		left: 125%
	}
}

@keyframes shine {
	100% {
		left: 125%
	}
}

.hover-flash:hover img,
.hover-flash:hover .card-img,
.hover-flash:hover .img {
	opacity: 1;
	-webkit-animation: g5-flash 1.5s;
	animation: g5-flash 1.5s
}

@-webkit-keyframes g5-flash {
	0% {
		opacity: .4
	}

	100% {
		opacity: 1
	}
}

@keyframes g5-flash {
	0% {
		opacity: .4
	}

	100% {
		opacity: 1
	}
}

/* Magnific Popup CSS */
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8;
}

.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20000;
	position: fixed;
	outline: none;
	-webkit-backface-visibility: hidden;
}

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box;
}

.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
	display: none;
}

.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}

.mfp-ajax-cur {
	cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}

.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
	cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.mfp-loading.mfp-figure {
	display: none;
}

.mfp-hide {
	display: none;
}

.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}

.mfp-preloader a {
	color: #CCC;
}

.mfp-preloader a:hover {
	color: #FFF;
}

.mfp-s-ready .mfp-preloader {
	display: none;
}

.mfp-s-error .mfp-content {
	display: none;
}

button.mfp-close,
button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 50000;
	box-shadow: none;
	touch-action: manipulation;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: #FFF;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
	opacity: 1;
}

.mfp-close:active {
	top: 1px;
}

.mfp-close-btn-in .mfp-close {
	color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	color: #FFF;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}

.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap;
}

.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
	margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
	opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}

.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}

.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}

.mfp-arrow-left {
	left: 0;
}

.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px;
}

.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
	right: 0;
}

.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px;
}

.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
	top: -40px;
}

.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	border: none 0
}

/* Main image in popup */
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
	line-height: 0;
}

.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444;
}

.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px;
}

.mfp-figure figure {
	margin: 0;
}

.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}

.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px;
}

.mfp-image-holder .mfp-content {
	max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {

	/**
       * Remove all paddings around the image on small screen
       */
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0;
	}

	.mfp-img-mobile img.mfp-img {
		padding: 0;
	}

	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0;
	}

	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px;
	}

	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		box-sizing: border-box;
	}

	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0;
	}

	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px;
	}

	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0;
	}
}

@media all and (max-width: 900px) {
	.mfp-arrow {
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
	}

	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0;
	}

	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%;
	}

	.mfp-container {
		padding-left: 6px;
		padding-right: 6px;
	}
}

/* Slider */
.slick-slider {
	position: relative;

	display: block;
	box-sizing: border-box;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;

	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before,
.slick-track:after {
	display: table;

	content: '';
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;

	height: 100%;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;

	height: auto;

	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,
.owl-carousel .owl-item {
	-webkit-tap-highlight-color: transparent;
	position: relative
}

.owl-carousel {
	display: none;
	width: 100%;
	z-index: 1
}

.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
	touch-action: manipulation;
	-moz-backface-visibility: hidden
}

.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item {
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none
}

.owl-carousel .owl-item img {
	display: block;
	width: 100%
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
	display: none
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
	display: block
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
	font-size: 26px;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {

	background: 0 0;
	color: inherit;
	border: none;
	padding: 0;
}

.owl-carousel.owl-loading {
	opacity: 0;
	display: block
}

.owl-carousel.owl-hidden {
	opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
	visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.owl-carousel.owl-grab {
	cursor: move;
	cursor: grab
}

.owl-carousel.owl-rtl {
	direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
	float: right
}

.owl-carousel .animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
	z-index: 0
}

.owl-carousel .owl-animated-out {
	z-index: 1
}


.owl-dots {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center !important;
}

.owl-dots .owl-dot {
	width: 4px;
	height: 4px;
	margin: 5px 3px;
	background: #d6d6d6;
	display: block;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-ms-transition: opacity 200ms ease;
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px
}

.owl-dots .owl-dot.active,
.owl-dots .owl-dot:hover {
	width: 6px;
	height: 6px;
	background: #fff;
	border: 1px solid #19c186;
	vertical-align: -2px;
}

@keyframes fadeOut {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

.owl-height {
	transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity .4s ease
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
	max-height: 0
}

.owl-carousel .owl-item img.owl-lazy {
	transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000
}

.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url(owl.video.play.png) no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	transition: transform .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
	-ms-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
	display: none
}

.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%
}